@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

*,
*::before,
*::after {
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /*list-style: none;*/
  scroll-behavior: smooth;
  scroll-padding-top: 18rem;
  text-decoration: none;
}

:root{
    --blueAccent: #00ffff;
    --greenAccent: #26ff00d5; 
    --whiteAccent: #ffffff;
    --offwhite: #f8fbfe;
    --orangeAccent: #fd7819f1;
    --ltgrey: #cfcfcf;
    --greyAccent: #5a5858; 
}
li{
    list-style: none;
}

body{
  background-color: var(--whiteAccent);
}
/* ---------- Header ---------- */
.header-Section{
  background: linear-gradient(to left, #1b1e2f9f, #22253b91, #464b7695, #5c5f889a, #686aab92);
  backdrop-filter: blur(.4rem);
  box-shadow: 0px .5rem 1rem var(--greenAccent);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: .5rem 2rem;
  position: sticky;
  top: 0;
  z-index: 50;
}
.logo{
  margin-right: auto;
}
.logo img{
  padding: -2rem;
  width: 10rem;
}
#trade-Mark-Span{
  color: #000000;
  font-size: 1.5rem;
  font-style: italic;
  padding-top: 2rem;
}
/* ---------- Responsive menu ---------- */
.menu-Icon{
  cursor: pointer;
  display: none;
  position: absolute;
  right: 1rem;
  top: 1rem;
}
.menu-Icon img{
  width: 2rem;
}
.side-Bar{
  background: var(--greenAccent);
  backdrop-filter: blur(.3rem);
  border-radius: 1rem 0 0 1rem; 
  box-shadow: -.3rem .5rem .8rem var(--greenAccent); 
  color: var(--whiteAccent);
  line-height: 2.5rem;
  padding: 1rem 1.5rem;
  position: fixed;
  top: 2.8rem;
  right: -350px;
  transition: right .3s ease;
  z-index: 50;
}
.side-Bar a{
  font-size: 1.3rem;
  color: var(--whiteAccent);
  text-decoration: none;
}
.side-Bar a:hover{
  color: var(--blueAccent);
} 
.sub-Menu a{
  font-size: 1rem;
  line-height: 1.4rem;
  transition: 0.8s all ease;
}
.sub-Menu a:hover{
  color: var(--blueAccent);
} 

#highLights{
  color: var(--whiteAccent); 
  display: inline-block;
  font-size: 3rem;
  font-style: italic;
  font-weight: 600;
  cursor: pointer;
  transition: .4s ease-in-out;
}
#highLights:hover{
  color: var(--blueAccent);
  text-shadow: var(--blueAccent) 2px -2px 7px;
  transform: scale(1.4) translateY(-1rem);
} 
/* ---------- Nav menu ---------- */
.nav-Menu{
  list-style: none;
}
.nav-Menu li a{
  color: var(--whiteAccent);
  font-size: 1.1rem; 
  margin: 1rem;
  position: relative;
  text-decoration: none;
  transition: all .4s ease 0s;
}
.nav-Menu li a:hover{
  color:var(--greenAccent);
  cursor: pointer;
}
/* ---------- Contact button ---------- */
.contact-Button{
  background: var(--greenAccent);
  border: none; 
  font-size: 1.1rem;
  margin-right: 1rem;
  margin-left: 4rem;
  padding: .8rem .5rem; 
  transition: all .4s ease 0s;
}
.contact-Button:hover{
  background: transparent;
  border: none;
  color: var(--greenAccent);
  cursor: pointer;
  font-size: 1.3rem;
  font-style: italic;
}
.contact-Button a{
  background: var(--greenAccent);
  border: 2px solid #171717;
  color: #171717;
  padding: .3rem .6rem;
  text-decoration: none;
}
.contact-Button a:hover{
  background: transparent;
  border: none;
  color: var(--greenAccent);
  cursor: pointer;
  font-size: 1.3rem;
}
/* ---------- Banner Section---------- */
.banner-One{
  background: linear-gradient(to right, #0084ff, #00a6ff, #00d9ff);
  border-radius: 4rem 4rem 0 0; 
  color: #ffffff; 
  margin: 4rem 6rem;
  padding: 5rem;  
}
.banner-One h1, h2{
  font-size: 4.5rem;
  font-weight: 600; 
}
.banner-One h2{
  margin-top: -2rem;
  margin-bottom: 2rem;
}
.banner-One p{
  font-size: 1.4rem;
}
/* ---------- Banner Two ---------- */
.banner-Two{
  background: linear-gradient(to right, #0084ff, #00a6ff, #00d9ff);
  border-radius: 0 0 4rem 4rem; 
  color: #ffffff;
  display: flex;
  flex-direction: column;
  gap: 4rem;
  margin: 4rem 6rem;
  padding: 5rem;  
}
.banner-Two h2{
  font-size: 4.5rem;
  font-weight: 600; 
  margin-top: -2rem;
  margin-bottom: 2rem;
}
.banner-Two p{
  font-size: 1.4rem;
}
.banner-Two-Row{
  display: flex;
  flex-direction: row;
  gap: 4rem;
} 
.row-Column-One, .row-Column-Two{
  width: 50%;
}
.row-Column-One img{
  border: .3rem solid var(--ltgrey);
  border-radius: 1rem;
  box-shadow: 1px -1px 1.5rem 6px #4a4a4adb;
  min-height: 350px;
}
.row-Column-Two h2{
  font-size: 1.5rem;
  font-weight: 600;  
}
.row-Column-Two h3{
  font-size: 1.3rem;
  font-weight: 600;  
  margin-top: 1rem; 
}
.row-Column-Two p{
  font-size: 1.1rem;
  line-height: 2rem;
} 
.row-Column-Two ul{
  font-size: 1.1rem;
  list-style-type: square;
  padding-left: 1.5rem;
}
.row-Column-Two p:last-child{
  background-color: yellow;
  border-radius: 1rem;
  /*background-color: #37ff0afa;*/
  color: #000000; 
  font-weight: 600;
  padding: 1.5rem; 
}

/* ---------- Cards ---------- */ 
.card-Container{
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow-x: hidden;
}
.card-Row{
  background: #f6f6f6;
  border-radius: 2rem;
  display: flex;
  flex-direction: row;
  align-items: center; 
  margin: 0 4rem;
  opacity: 0;
  padding: 4rem;
  scale: 0;
  transition: 1500ms ease;
}
.card-Column-One{
  display: flex;
  justify-content: center;
  align-items: center; 
  overflow: hidden;
  padding: 2rem;
  width: 40%;
}
.card-Column-Two{
  display: flex;
  justify-content: center;
  align-items: center; 
  overflow: hidden;
  padding: 1rem;
  width: 15%;
}
.card-Column-One img{
  border: .3rem solid var(--ltgrey);
  border-radius: 1rem;
  box-shadow: 1px -1px 1.5rem 6px #4a4a4adb;
  height: 225px;
  width: 350px;
}
.card-Column-Two img{
  border: .5rem solid #222222;
  border-radius: 1rem;
  box-shadow: .3rem .5rem 1rem .5rem var(--ltgrey);
  height: 175px;
  width: 150px;
  transform: scale(.75, .9) rotateX(7deg) rotateY(-30deg) rotateZ(7deg);
}
.card-Column-Three{ 
  margin: .5rem;
  padding: 2rem;
  text-align: left;
  width: 50%;
}
.card-Column-Three h2{
  color: var(--greenAccent); 
  font-size: 2rem;
  font-weight: 600;  
}
#nexxtDiscover-Logo{
  border-radius: 50%;
  width: 3rem;
  height: auto;
}
.card-Column-Three ul{
  list-style-type: square;
}
.card-Highlights{
  font-size: 1.2rem;
  line-height: 2rem;
  margin-top: 1rem;
  padding-left: 2rem;
} 
.show{
  opacity: 1;
  scale: 1;
}
/* ---------- Footer ---------- */
footer {
  background-image: linear-gradient(to right bottom, #414141, #474747, #4c4c4c, #525252, #585858, #5e5e5f, #656565, #6b6b6c, #737475, #7c7d7d, #858686, #8e8f8f);
  border-radius: 4rem 4rem 0 0; 
  color: var(--offwhite);
  text-align: center;
  font-size: 1rem;
  padding-top: 4rem;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 50;
}
.footer-Row{
  display: flex;
  align-items: start;
  justify-content: space-evenly;
  padding: 1.5rem;
}
.footer-Row h3{
  color: var(--greenAccent);
  font-size: 1.2rem;
  font-weight: 500;
}
.column-One{
  flex-basis: 20%;
  text-align: left;
}
.column-One img{
  width: 12rem;
}
.column-One p{
  line-height: 1.2rem;
  list-style: none;
  text-align: left;
}
#company-Name-Footer{
  font-style: italic;
  margin-bottom: .4rem;
}
.column-Two{
  flex-basis: 20%;
  text-align: left;
  padding-left: 4rem;
}
.column-Two ul{
  line-height: 1.5rem;
  list-style: none;
  text-align: left;
}
.column-Three{
  flex-basis: 20%;
  text-align: left;
}
.column-Three ul{
  line-height: 1.5rem;
  list-style: none;
  text-align: left;
}
.column-Four{
  flex-basis: 20%;
  text-align: left;
}
.column-Four p{
  line-height: 1.5rem;
  list-style: none;
  text-align: left;
}
.social-Media{
  margin-top: 1rem;
}
footer hr{
  background: var(--greenAccent);
  border: none;
  border-radius: 3px;
  height: 3px;
  margin: auto;
  width: 95%;
}
#footer-Closer{
  padding: .5rem;
}
footer a{
  color: var(--whiteAccent);
  text-decoration: none;
  transition: all 0.4s ease;
}
footer a:hover{
  color: var(--greenAccent);
  font-size: .8rem;
}
/* ---------- Media Queries ---------- */ 
@media (min-width: 2560px){
  .header h1{
    margin-top: 5rem;
    font-size: 5rem;
  }
  .header p span{
    font-size: 2rem;
  }
  /* ---------- Banner Section---------- */
  .banner-One p{
    font-size: 2rem;
  }
  .banner-Two p{
  font-size: 2rem;
  }
  .row-Column-One img{
  min-height: 700px;
}
  .row-Column-Two h2{
    font-size: 3rem;
  }
  .row-Column-Two p{
    line-height: 2.5rem;
  } 
  .row-Column-Two h3{
    font-size: 2rem;
  }
  .row-Column-Two ul{
    font-size: 1.7rem;
  }
  /* ---------- Cards ---------- */
  .card-Row{
    height: 500px; 
    width: 90%;
  }
  .card-Column-One{
    width: 60%;
  }
  .card-Column-One img{
    min-height: 375px;
    width: 700px;
  } 
  .card-Column-Two{
    width: 40%;
  }
  .card-Column-Two img{
    height: 300px;
    width: 250px; 
  }
  .card-Column-Three{ 
    width: 70%;
  }
  .card-Row .card-Column-Three h2{
    font-size: 3rem;
  }
  .card-Highlights ul{
    padding-bottom: 3rem;
  }
  .card-Highlights li{
    font-size: 1.8rem;
    line-height: 2.5rem;
    padding-left: 2rem;
  }
}
@media(max-width: 1500px){
  .row-Column-One img{
    width: 90%;
  }
}
@media(max-width: 1366px){
  .card-Row{
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 90%;
  }
  .card-Column-One{
    width: 75%;
  }
  .card-Column-One img{
    box-shadow: none;
    max-height: 400px;
    width: 75%;
  }
  .card-Column-Two{
    display: none;
  }
  .card-Column-Three{ 
    width: 75%;
  }
}
@media (max-width: 1089px){
  .nav-Menu{
    display: none;
  }
  .contact-Button{
    display: none;
  }
  .menu-Icon{
    display: block;
  }
  /* ---------- Banner Section---------- */
  .banner-One, .banner-Two{
    padding: 3rem;  
  }
  .banner-One h1, h2{
    font-size: 3.5rem;
  }
  .banner-Two-Row{
    flex-direction: column;
    gap: 3rem;
  }
  .row-Column-One{
    width: 90%;
  }
}
  /* ---------- Cards ---------- */
  .card-Container{
    margin: 3rem 5rem;
  }
  .card-Row{
    margin: 0 2rem;
    padding: 2rem 0 1rem 0; 
  }
  .row-Column-One, .row-Column-Two{
    width: 100%;
  }
  .row-Column-One img{
    height: 190px;
    width: 100%;
  }
@media (max-width: 1024px){
  /* ---------- Banner Section---------- */
  .banner-One h1, h2{
    font-size: 2.5rem;
  }
  .banner-One h2{
    margin-top: .5rem;
    margin-bottom: 2rem;
  }
  .row-Column-One img{
    margin-left: 4rem; 
    max-width: 600px;
  }
}
  /* ---------- Cards ---------- */
  .card-Container{
    gap: 2rem;
    margin: .5rem;
    padding: 1rem 0;
  }
  .card-Column-One img{
    height: 200px;
  }
  .card-Column-Three{ 
    margin: 0;
  }
  .card-Column-Three h2{
    font-size: 1.5rem;
  }
  .card-Highlights li{
    padding-left: 1rem;
  }
  .card-Highlights{
    font-size: 1rem;
    line-height: 1.5rem;
  } 
@media (max-width: 1010px){
  .nav-Menu{
    display: none;
  }
  .header p{
    font-size: 2.5rem;
  }
  /* ---------- Banner Section---------- */
  .row-Column-One img{
    margin-left: 0; 
  }
  /* ---------- Footer ---------- */
  .footer-Row{
    flex-direction: column;
    text-align: center;
  }
  .column-One, .column-Two, .column-Three, .column-Four{
    flex-basis: auto;
    padding: none;
    margin-bottom: 2rem;
  } 
}
@media (max-width: 768px){
  /* ---------- Banner Section---------- */ 
  .banner-One h1, h2{
    font-size: 2rem;
  }
  .banner-One h2{
    margin-top: -.5rem;
    margin-bottom: 1rem;
  }
  .banner-One p{
    font-size: 1.2rem;
  }
  .row-Column-One img{
    min-height: 250px; 
    max-height: 300px;
  }
  .row-Column-Two p:last-child{
    border-radius: 1rem;
    line-height: 1.5rem;
    padding: 1rem; 
  }
  /* ---------- Cards ---------- */
  .card-Container{
    border: none;
  }
  .card-Row{
    margin: 0;
    padding: 0;
  }
  .card-Column-One img{
    height: 235px;
    width: 400px;
  }
  /* ---------- Footer ---------- */ 
  .column-One, .column-Two, .column-Three, .column-Four{
    padding-left: 1rem;
  }
}
@media (max-with: 717px){
  /* ---------- Banner Section---------- */
  .row-Column-One img{ 
    height: 100px;
  }
  /* ---------- Cards ---------- */
  .card-Row{
    margin: 0 1rem;
    max-width: 100%;
    padding: 1rem;
  }
}
@media (max-width: 504px){
  .logo p{
    display: none;
  }
  #trade-Mark-Span{
    display: none;
  }
  .header p span{
    color: var(--blueAccent);
    font-size: 1.3rem; 
  }
  #highLights{
    font-size: 2rem;
  }
  /* ---------- Banner Section---------- */ 
  .banner-One, .banner-Two{
     margin: 2rem 1rem;
  }
  .banner-One h1, h2{
    font-size: 1.5rem;
  }
  .banner-One h2{
    margin-top: -.5rem;
    margin-bottom: 1rem;
  }
  .banner-One p{
    font-size: 1rem;
  }
  .row-Column-Two h2{
    font-size: 1.2rem;
  } 
  .row-Column-Two h3{
    font-size: 1.3rem;
  }
  .row-Column-Two p:last-child{
    border-radius: 1rem;
    font-size: 1rem;
    line-height: 1.3rem;
    padding: 1rem; 
  }
  /* ---------- Cards ---------- */ 
  .card-Row{
    margin: auto;
    padding: 1rem 1rem 1rem 1rem;
  }
  .card-Column-One{
    width: 90%;
  }
  .card-Column-One img{
    height: 150px;
    width: 225px;
  }
  .card-Column-Three{ 
    margin: 0;
    padding: 1rem;
    width: 100%;
  }
  .card-Column-Three h2{
    font-size: 1.2rem;
  }
  .card-Highlights{
    font-size: .8rem;
    line-height: 1rem;
  } 
}
@media (max-width: 388px){
  /* ---------- Banner Section---------- */ 
  .banner-One h1, h2{
    font-size: 1.2rem;
  }
  .banner-One, .banner-Two{
    padding: 2rem;  
  }
  .row-Column-One img{ 
    min-height: 100px;
  }
  .row-Column-Two h2{
    line-height: 1.2rem;
    font-size: 1.1rem;
  }
  .row-Column-Two p{
    font-size: 1rem;
    line-height: 1rem;
  } 
  .row-Column-Two ul{
    font-size: 1rem;
    padding-left: 1.2rem;
  }
  .row-Column-Two p:last-child{
    font-size: .9rem;
    line-height: 1rem;
   
    padding: .9rem;
  }
  /* ---------- Cards ---------- */  
  .card-Row{
    margin: auto;
    padding: 1rem;
  }
  .card-Column-One img{
    height: 140px;
    width: 200px;
  }
  .card-Column-Three h2{
    font-size: 1rem;
  }
  /* ---------- Footer ---------- */ 
  .column-Four p{
    font-size: .8rem;
    line-height: .9rem; 
  }
  #email-Address{
      display: none;
    }
}
  @media (max-width: 320px){
    .header h1{
      font-size: 1.7rem;
    }
    .header p span{
      font-size: .9rem;
    }
    .header p{
      font-size: 1.5rem;
    }
    .card-Column-One img{
    height: 120px;
    width: 200px;
  }
  .card-Column-Three{ 
    margin: 0;
    padding: 1rem;
    width: 100%;
  }
  .card-Column-Three h2{
    font-size: .9rem;
  }
}